<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title></title>
	<style id="style"></style>
</head>
<body>

	<main>
		<nav id="nav"></nav>
		<section id="content"></section>
	</main>


	<script src="js/js-markdown-extra.js"></script>
	<script>

		var content = document.querySelector('#content')
		var style = document.querySelector('#style')

		async function getPad(URL) {
			let response = await fetch(URL)
			let data = await response.text()
			return data
		}

			getPad("https://pads.luuse.fun/p/workshop-dg4-luuse/export/txt").then(data => {

				var html = Markdown(data);
				content.innerHTML = html 

			})

			getPad("https://pads.luuse.fun/p/workshop-dg4-luuse-css/export/txt").then(data => {

				style.innerHTML = data 

			})



		// https://annuel.framapad.org/p/luuse-valence
	</script>
</body>
</html>
